body {
	margin-bottom: 0px;
	background-repeat:repeat-x;
	/*background-color:#FFFADF;*/
	/*background-image:url(../images/prechod2.png);
	background-repeat:repeat-x;*/
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	margin:0px;
	padding:0px;
	padding-top:10px;
}

h1{
	font-size:15px;
}

a{
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

a.signs 
{ 
	font-family:verdana,sans-serif; 
	color:#444444; 
	background:#efefef; 
	border-top:1px solid #dcdcdc; 
	border-left:1px solid #dcdcdc; 
	border-right:2px solid #777777; 
	border-bottom:2px solid #777777; 
	padding:0.1em 0.3em 0.1em 0.3em; 
	text-decoration:none ! important; 
}

a.signs:hover 
{ 
	background:#c2c2c2; 
	color:#444444; 
	border-top:2px solid #777777; 
	border-left:2px solid #777777; 
	border-right:1px solid #dcdcdc; 
	border-bottom:1px solid #dcdcdc; 
}


hr 
{
	color: #EFECC4;
	background:none;
	/*background-color: #F4F1D4;*/
	height: 2px;
}

.nadpis_text {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#54442B;
}



.nadpis_hlavny {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#E03803;
	/*font-weight:bold;*/
	padding-top:20px;
	padding-left:15px;
	text-decoration:none;	
}

.nadpis_hlavny2 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#000;
	font-weight:bold;
}

.nadpis_hlavny3 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:20px;
	padding-top:15px;
}

.obycajny_text {
	font-size: 11px;
	color:#656565;
}

.obycajny_text ul {
	padding-left: 10px;
	margin-left: 15px;
	margin-top:15px;
}

.obycajny_text li {
	list-style-image:url(../images/arrow.gif);
	list-style-type:none;
	margin:4px;
	color:#656565;
}

.obycajny_text a{
	color:#DF3702;
	/*text-decoration:none;*/
	font-weight:bold;
}

.obycajny_text a:hover{
	color:#FFFFFF;
	/*text-decoration:none;*/
	font-weight:bold;
	display:inline;
	background-color:#DF3702;
}



.obycajny_text2 {
	font-size: 11px;
	color:#656565;
	padding-top:10px;
	padding-left:15px;
	padding-right:10px;
}



.nadpis_text2 {
	padding-left:20px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:10px;
}

.nadpis_text2 a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.nadpis_text2 a:hover{
	color:#E45E26;
	text-decoration:none;
}

.nadpis_text3 {
	font-size:12px;
	color:#E45E26;
	font-weight:bold;
	padding-top:10px;
}

.nadpis_text4 {
	padding-left:20px;
	font-size:12px;
	color:#393939;
	font-weight:bold;
	padding-top:10px;
}

.nadpis_text5 {
	padding-left:60px;
	font-size:12px;
	color:#9E9E9E;
	font-weight:bold;
	padding-top:10px;
}

.nadpis_text_odkaz a{
	padding-left:20px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.nadpis_text_odkaz a:hover{
	padding-left:20px;
	font-size:12px;
	color:#1F8DC2;
	font-weight:bold;
	text-decoration:underline;
}

.linka a{
	font-size:12px;
	color:#E45E26;
	font-weight:bold;
	text-decoration:none;
}

.linka a:hover{
	font-size:12px;
	color:#E45E26;
	font-weight:bold;
	text-decoration:none;
}



.menu_dolne {
	font-size: 12px;
	color:#000000;
	font-weight:bold;
}

.menu_dolne a {
	font-size: 12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

.menu_dolne a:hover {
	font-size: 12px;
	color:#000000;
	text-decoration: underline;
	font-weight:bold;
}

.input_area{
	font-size:11px;
	width: 187px;
	height: 120px;
	border:1px solid #88A0C8; 
	font-family:  Tahoma, verdana, arial,sans-serif; 
	color: #3E3306; 
	text-decoration: none; 
	background-color: #EFE4C2;
	border:none;
	padding-left:5px;
	}

.input_text{
	font-size:11px;
	font-family: Arial,freesans,sans-serif; 
	margin-top: 3px;
	padding: 2px 0px 2px 2px;
	color: #3E3306; 
	/*width: 120px;
	height: 15px;*/
	border:1px solid #2E2F1D; 
	background-color: #EFE4C2;
	}

.select_area{
	border:1px solid #2E2F1D; 
	margin-top: 3px;
	color: #3E3306;
	padding: 2px 0px 2px 2px;
	font-family: Arial,freesans,sans-serif; 
	background-color: #EFE4C2;
	height: 18px;
	font-size:11px;
	}


.button{
	background-color:#9F9B6D; 
	color:#FFFFFF; 
	margin-top: 3px;

	/*height:16px; 
	width:80px; */
	border:none;
}

.copyright {
	font-size: 12px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:30px;
}

.copyright a{
	font-size: 12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

.copyright a:hover{
	font-size: 12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}